A package of Syncfusion Blazor Components.

List of Components:

   * [Dashboard Layout](https://www.syncfusion.com/blazor-components/blazor-dashboard?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget)
   * [Splitter](https://www.syncfusion.com/blazor-components/blazor-splitter?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget)

## [Dashboard Layout](https://www.syncfusion.com/blazor-components/blazor-dashboard?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget)

The Blazor Dashboard Layout is a grid structured layout control that helps to create a dashboard with panels. Panels hold the UI components and allow resize, reorder, drag-n-drop, remove and add options. This allows users to easily place the components at the desired position within the grid layout.

### Key Features

  * [Drag and Drop](https://blazor.syncfusion.com/documentation/dashboard-layout/interaction-with-panels/dragging-moving-of-panels/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget) - Allows drag and drop of panels at the desired location within the dashboard.
  * [Floating](https://blazor.syncfusion.com/documentation/dashboard-layout/interaction-with-panels/floating-of-panels/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget) - Floats the panels upward when the dragging option is enabled.
  * [Resizing](https://blazor.syncfusion.com/documentation/dashboard-layout/interaction-with-panels/resizing-of-panels/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget) - Support to resize the panels in any direction as per the requirement.
  * [MediaQuery](https://blazor.syncfusion.com/documentation/dashboard-layout/responsive-adaptive/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget) - Allows the panels to be stacked when the specified resolution is met.

## [Splitter](https://www.syncfusion.com/blazor-components/blazor-splitter?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget)

The Blazor Splitter is a layout component used to construct different layouts using multiple and nested panes that are resizable and expandable.

### Key Features

  * [Multiple panes](https://blazor.syncfusion.com/documentation/splitter/split-panes/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget) - Provides an option to configure more than two panes.
  * [Resizable panes](https://blazor.syncfusion.com/documentation/splitter/resizing/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget) - Allows changing its pane size dynamically.
  * [Orientation](https://blazor.syncfusion.com/documentation/splitter/split-panes/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget#vertical-layout) - Orients panes either horizontally or vertically.
  * [Integration](https://blazor.syncfusion.com/documentation/splitter/pane-content/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget#integrate-other-blazor-component-inside-the-pane-of-the-splitter) - Integrates other Blazor UI components within the panes.
  * [Nested panes](https://blazor.syncfusion.com/documentation/splitter/split-panes/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget#nested-splitter) - Integrates another splitter within a pane to create a complex layout.

## Related links

[Documentation](https://blazor.syncfusion.com/documentation/dashboard-layout/getting-started/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget)

[Release History](https://blazor.syncfusion.com/documentation/release-notes/index/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget)

[Online Demos](https://blazor.syncfusion.com/demos/dashboard-layout/default?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget)

[Contact Support](https://www.syncfusion.com/support/directtrac/incidents/newincident?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget)

[Suggest a feature or report a bug](https://www.syncfusion.com/feedback/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget)

[Pricing](https://www.syncfusion.com/sales/products/blazor?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget)

## About Syncfusion
Founded in 2001 and headquartered in Research Triangle Park, N.C., Syncfusion has more than 23,000+ customers and more than 1 million users, including large financial institutions, Fortune 500 companies, and global IT consultancies.
 
Today, we provide 1600+ controls and frameworks for web ([Blazor](https://www.syncfusion.com/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget), [ASP.NET Core](https://www.syncfusion.com/aspnet-core-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget), [ASP.NET MVC](https://www.syncfusion.com/aspnet-mvc-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget), [ASP.NET WebForms](https://www.syncfusion.com/jquery/aspnet-webforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget), [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget), [Angular](https://www.syncfusion.com/angular-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget), [React](https://www.syncfusion.com/react-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget), [Vue](https://www.syncfusion.com/vue-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget), and [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget)), mobile ([Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget), [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget), and [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget)), and desktop development ([Windows Forms](https://www.syncfusion.com/winforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget), [WPF](https://www.syncfusion.com/wpf-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget), [WinUI(Preview)](https://www.syncfusion.com/winui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget) and [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget)). We provide ready-to-deploy enterprise software for dashboards, reports, data integration, and big data processing. Many customers have saved millions in licensing fees by deploying our software.

		
This is a commercial product and requires a paid license for possession or use. Syncfusion’s licensed software, including this component, is subject to the terms and conditions of [Syncfusion's EULA](https://www.syncfusion.com/eula/es/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget). To acquire a license, you can purchase one [here]( https://www.syncfusion.com/sales/products?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget) or start a free 30-day trial [here](https://www.syncfusion.com/account/manage-trials/start-trials?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget).

___

[sales@syncfusion.com](mailto:sales@syncfusion.com?Subject=Syncfusion%20Blazor%20Layouts%20-%20NuGet) | [www.syncfusion.com](https://www.syncfusion.com?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-layouts-nuget) | Toll Free: 1-888-9 DOTNET

© Copyright 2021 Syncfusion, Inc. All Rights Reserved. The Syncfusion Essential Studio license and copyright applies to this distribution.